	* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
html, body, .container_all form, .container_all ul, .container_all ol, .container_all li, .container_all p, .container_all div, .container_all input, .container_all h1, .container_all h2, .container_all h3, .container_all h4, .container_all h5, .container_all h6, .container_all dl, .container_all dt, .container_all dd, .container_all label, .container_all {margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6{ display:block; line-height:normal; font-size:100%;}
html, body { 
	/*height:100%;*/
	width:100%;
	min-width:100%;
}
a{ color:#c40014; color:expression(this.parentNode.currentStyle['color']); cursor:pointer; outline:none; border:none;}
.container_all a:hover { text-decoration:none; }
.table { border:0px none; border-collapse:collapse; }
.td { padding:0px; }
.container_all h1,.container_all  h2,.container_all  h3,.container_all  h4,.container_all  h5,.container_all  h6,.container_all  p { font-weight:normal; font-style:normal; font-family:Arial, Helvetica, sans-serif; }
.container_all a img { border:0px none; }
.container_all p, .container_all, .container_all .infobox_content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2b2b2b;
	line-height:1.5em;
}
.all_template { /*min-height:100%; height:auto !important; height:100%;*/ width:100%;padding: 0 0 55px;}
.all_template h1 {
	/* font-size:56px; */
	color:#078eb4;
	float:left;
	padding-top:54px;
}
.all_template h2 {
	font-size:22px;
	color:#777777;
	padding:0px 5px 0px 5px;
}
.all_template h2.indent_top_slogan {
	float:left;
}
.all_template h3 {
	min-height:30px;
	height:auto !important;
	height:30px;
	color:#414141;
	margin-bottom:10px; margin:0;
	text-align:center;
}
::selection { background: #c40014; color: white}
::-moz-selection { background: #c40014; color: white}
	/* ==============Library================ */
.all_template .library h3 { margin:0;}
.library #contactForm .contactFormSubmit_div { margin:0;}
	/* ==============Library================ */
.all_template h4 {
	font-size:15px;
	font-weight:bold;
	line-height:15px;
	text-align:center;
}
.all_template h4 span {
	color:#00ccff;
}
.all_template h6, .all_template h5, .all_template .h5 {
	font-weight:bold; text-align:center;
}
.all_template h6 { margin-bottom:20px; }
.all_template ul, .all_template ol, .all_template ul li, .all_template dl, .footer1 ul, .footer1 ol, .footer1 ul li, .footer1 dl, .footer2 ul, .footer2 ol, .footer2 ul li, .footer2 dl { list-style:none; margin:0px; padding:0px }
.all_template ul li {
	background:url(../images/marker_li.gif) no-repeat 1px 8px;
	color:#9A0000;
	font-size:13px;
	padding-left:15px;
	line-height:1.8em;
}
.all_template ol li {
	list-style:decimal;
	margin-left:20px;
	color:#9A0000;
	font-size:13px;
	line-height:1.8em;
}
.all_template dl dt, .all_template dl dd {
	background:url(../images/marker_li.gif) no-repeat 1px 7px;
	color:#9A0000;
	font-size:13px;
	line-height:1.5em;
	padding-left:15px;
}
.all_template dl dd { background:none; color:#999999; }
.all_template ul li a { text-decoration:underline; color:inherit; }
.all_template ul.list2 li {
	background:none;
	color:#383838;
	font-size:13px;
	padding:0px;
	line-height:21px;
}
.all_template dl.list3 dt {
	padding:0px;
	background:none;
	color:#a3a3a3;
	font-weight:bold;
}
.all_template dl.list3 dd { padding:0px; color:inherit; }
.all_template em { font-weight:inherit; font-size:inherit; }
.all_template strong { font-size:inherit; font-style:inherit; }
.all_template .text_uppercase { text-transform:uppercase; }
.all_template h6.title { color:#222222; margin:0px; }
.all_template .p_with_padding { margin-bottom:20px; }
.all_template .td_equal_column { width:50%; vertical-align:top; text-align:left; }
.all_template .alignRight { text-align:right; }
.all_template .mail { color:#ffffff; font-weight:bold; }
.all_template .second_color { color:#14a1c9; }
 .clear { 
	clear:both; font-size:0px; line-height:0px; height:0px;
}
 .clear2 {
	width:100%; overflow:hidden;
}
 .clear3 {
	width:100%; overflow:hidden; padding-bottom:15px;
}
.all_template .infobox_header { padding:0px 0px 0px 3px; }
.all_template .infobox_content { padding:0px 0px 0px 0px; padding-left: 5px !important }
.all_template .fleft { float:left; }
.all_template .fright { float:right; }
.all_template .wh100 { width:100%; }
.all_template .inner_mid_column_index .wh100, .all_template .inner_left_column_index .wh100, .all_template .inner_right_column_index .wh100{ /*height:670px;*/ overflow:hidden; position:relative; }
.all_template .index .inner_mid_column_index .wh100, .all_template .index .inner_left_column_index .wh100, .all_template .index .inner_right_column_index .wh100{ height:560px; }
.all_template .image_position {  margin:0px 10px 10px 0px; }
.container_all { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2b2b; width:100%; }
.td_align { vertical-align:top; text-align:left;}
.td_align_mid { vertical-align:top; text-align:center;}
.container_all .all_content { height:100%; text-align:left; vertical-align:top; padding:0px; }
.container_all .all_template_inner { padding:0px; padding:45px 10px 0; }
.container_all .header_all { width:1180px; }
.container_all .header_all { text-align:left; width:100%; }
.container_all .header_all .lang_pos { position:relative; }
#languages_id_decor{ position:relative;}
#languages_id_decor .dop_block{ position:absolute; top:-35px; right:0px;}
#languages_id_decor .dop_block2{ position:relative;}
#languages_id_decor .select_arrow{ position:absolute; right:0px; top:-1px; width:18px; height:20px; background:url(../images/select_arrow.png) no-repeat 0 0; }
#languages_id_decor:hover .select_arrow{ background:url(../images/select_arrow.png) no-repeat 0 -20px; }
#languages_id_decor .currentSiteLanguagesSelect{
	display:block !important;
	position:absolute;
	z-index:1;
	postition:relative;
	border:solid 1px #999999;
	background:none;
	width:100%;
	height:20px;
	padding-left:4px;
	line-height:18px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#2b2b2b;
}
#languagesSelect{ opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); filter:alpha(Opacity=0); height:20px; display:block; position:relative; z-index:2 !important; color:000; cursor:pointer;} 
.container_all .logotype {margin-bottom:8px; float:left;  }
#custom_slogans { text-align:center; padding:54px 0 0 0;}
#custom_slogans .indent_company_name {}
#custom_slogans .indent_top_slogan { position:relative; }
#header_common .logotype {}
#header_common #custom_slogans { text-align:left; padding:0; float:left; width:73%; }
#header_common #custom_slogans .indent_company_name { text-align:center; }
#header_common #custom_slogans .indent_top_slogan { position:relative; padding: 0 0 0 8px; text-align:center; }
.content-verify #header_common #custom_slogans .indent_top_slogan { margin: -15px 0 0 0; }
.container_all div.mattblackmenu { clear:both;}
#header_common .social_icons { float:right; padding:15px 0 0; *position: absolute; *padding-left:50px;}
#header_common .social_icons a { display:block; width:36px; height:42px; }
#header_common .social_icons a img { width:36px; height:36px;margin: 3px 0;*margin: 5px 0;}
#header_common .social_icons table td{ vertical-align:top; }
*html .bigSized #header_common .social_icons { *padding-left:38px;}
/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_   LAYOT    -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
.container_all .padding_content { padding:0px 5px; }
.container_all .content_template { margin-top:50px; width:100%; }
/* ---------------- index ----------------- */
.container_all .content_template .left_column_index { text-align:left; vertical-align:top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2b2b; width:33%; }
.container_all .content_template .left_column_index .inner_left_column_index { border:1px solid #d1d0d0; padding:17px; background:#e2e2e2; margin-right:14px; }
.container_all .content_template .mid_column_index { text-align:left; vertical-align:top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2b2b; width:33%; }
.container_all .content_template .mid_column_index .inner_mid_column_index { margin:0px 7px; border:1px solid #d1d0d0; padding:17px; background:#e2e2e2; }
.container_all .content_template .right_column_index { text-align:left; vertical-align:top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2b2b; width:33%; }
.container_all .content_template .right_column_index .inner_right_column_index { border:1px solid #d1d0d0; padding:17px; background:#e2e2e2;  margin-left:14px; }
/* ---------------- index ----------------- */
/* ---------------- index-1 --------------- */
.container_all .content_template .left_column_index_1 { text-align:left; vertical-align:top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2b2b; width:33%; }
.container_all .content_template .left_column_index_1 .inner_left_column_index_1 { margin-right:10px; border:1px solid #d1d0d0; padding:17px; background:#e2e2e2; }
.container_all .content_template .right_column_index_1 { text-align:left; vertical-align:top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2b2b; width:66%; }
.container_all .content_template .right_column_index_1 .inner_right_column_index_1 { border:1px solid #d1d0d0; padding:17px; background:#e2e2e2; margin-left:10px; }
/* ---------------- index-1 ----------------- */
/* ---------------- index-2 ----------------- */
.container_all .content_template .inner_sub_column { text-align:left; border:1px solid #d1d0d0; padding:17px; background:#fbfbfb; /*background:#e2e2e2;*/ }
.container_all .content_template .inner_sub_column { text-align:left; border:none; padding:0; background:none; }
/* ---------------- index-2 ----------------- */
.all_template .featured_box .image_position { text-align:center; padding:0px; margin:0px; }
.all_template .featured_box .image_position2 { text-align:center; padding:0px; margin:0px 10px 10px 0px; }
.all_template .featured_box .image_position img { border:5px solid #fff; }
.all_template .featured_box h4.title_header1 { padding:25px 0px 6px 0px; }
.all_template .featured_box h4.title_header2 { /*padding:10px 0px 20px 0px;*/padding: 0 0 10px; text-align:center; }
.all_template .featured_box h4.title_header3 { padding:10px 0px 0px 0px; }
.all_template .featured_box h5.title_header1 { padding:0px 0px 7px 0px; }
.all_template .featured_box h5.title_header2 { padding:12px 0px 4px 0px; }
.all_template .featured_box h5.title_header3 { padding:5px 0px 10px 0px; }
.all_template .featured_box .text { padding-bottom:35px; }
.all_template .more_div { margin:0px; }
.all_template .container_all .services_overview { padding:0px 10px; }
.all_template .container_all .services_overview .inner { padding:7px 0px; width:100%; }
.all_template .container_all .services_overview .image_position { text-align:center; padding:0px; margin:0px 35px 10px 0px; }
.all_template .container_all .services_overview .image_position img { border:5px solid #fff; }
.all_template .container_all .services_overview .title_header { padding:5px 0px 10px 0px; }
.all_template .container_all .services_overview .more2 { display:block; color:#2b2b2b; font-weight:bold; font-size:13px; padding-top:12px; }
.all_template .container_all .list_pages_texts .title_header { padding:11px 0px; }
.all_template .clients ul { margin:0px; padding:0px; }
.all_template .clients ul li { width:100%; padding:10px 0px; line-height:1.5em; color:#2b2b2b; }
.all_template .clients ul li .image_position { border:5px solid #fff; margin:0px 10px 10px 0px; }
.all_template .clients ul li .link { color:#a53430; }
/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_   LAYOT    -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
.all_template .more_div { margin-top:20px; padding:8px; background:url(../images/bg_more_div.gif) repeat top left; float:left; }
.all_template .featured_box .inner .more_div { width:170px; margin:20px auto 0 auto; *margin:20px 40px 0 40px; float:none;}
.all_template .more { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; text-decoration:none; font-weight:normal; color:#f4f4f4; }
.all_template .backLink a { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; text-decoration:none; font-weight:normal; color:#f4f4f4; }
.all_template .more:hover, .container_all .backLink a:hover { text-decoration:underline; }
.container_all .content_template .index_news { width:100%; overflow:hidden; }
.container_all .content_template .news_date { color:#222222; }
.container_all .content_template .news_text { }
.container_all .content_template .news_title { font-weight:bold; color:#FFFFFF; }
.container_all .content_template .li_news { padding:0px; background:none; }
.container_all .content_template .link_news_more { display:block; background:#00ccff; padding:7px 11px 7px 11px; float:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#ffffff; font-style:normal; text-decoration:none; }
.container_all .content_template a.link_news_more:hover { color:#004b5e; }
.container_all .content_template .box_sep_index { background:url(../images/bg_sep_news.png) repeat-x top left; line-height:0px; font-size:0px; height:1px; width:100%; margin:20px 0px 30px 0px; }
.container_all .our_service ul { margin:0px; padding:0px; list-style:none; }
.container_all .our_service ul li.list_serv { margin:0px; padding:0px; list-style:none; background:none; padding-bottom:4px; }
.container_all .our_service .title_more { font-weight:bold; color:#383838; }
.container_all .our_service ul li.list_serv .title a { font-family:Arial, Helvetica, sans-serif; color:#383838; display:block; font-weight:bold; font-size:15px; text-decoration:underline; line-height:18px; }
.container_all .our_service ul li.list_serv .title a:hover { text-decoration:none; }
.container_all .our_service .more_div_padding { margin:10px 0px; }
.all_template .container_all .our_service .fright, .all_template .container_all .services_overview .fright { float:right; }
.container_all .content_template .banner_index { margin:0px 0px; }
.container_all .content_template .inner_l_b_column_text_mid { color:#222222; }
.container_all .content_template .sep_content_mid { height:6px; width:100%; line-height:0px; font-size:0px;  margin:0px 0px; }
.container_all .content_template .sep_content_mid2 { height:6px; width:100%; line-height:0px; font-size:0px;  margin:0px 0px; }
.container_all .content_template .features_text_title { margin-bottom:10px; min-height:53px; height:auto !important; height:53px; position:relative; }
.container_all .content_template .features_text_title .features_text_icon { position:absolute; text-align:center; }
.container_all .content_template .features_text_title h4, .container_all .content_template .features_text_title h5 { padding-left:63px; }
/* -------------------------------------------------------------------------------- */
/* -------------------------------- content_slogan -------------------------------- */
/* -------------------------------------------------------------------------------- */
.all_template .content_slogan .inner { display:block; float:left; }
.all_template .content_slogan span { display:block; }
.all_template .content_slogan span.line1 { padding-bottom:24px; }
/* -------------------------------------------------------------------------------- */
/* ------------------------------------ footer ------------------------------------ */
/* -------------------------------------------------------------------------------- */
	
 .footer1 { width:100%; background:#1E1E1E; border-top:1px solid #CCCCCC; }
 .footer2 { width:100%; background:#000000; border-top:1px solid #5C5C5C; }
 .footer3 { width:100%; background:#3E3E3E; padding:10px 0; }
 .footer3.lighter { background:#5E5E5E; border-bottom: 1px solid #BBB; }
 .footer3 .content_slogan .inner { text-align:center; }
 .footer1 .inner_footer { margin:0 auto; }
 .footer2 .inner_footer { margin:0 auto; }
 .footer3 .inner_footer { margin:0 auto; }
 .footer1 .inner_footer .inner2{ /*background:#1E1E1E;*/ margin:0 10px; padding:0 40px; }
 .footer2 .inner_footer .inner2{ /*background:#000000;*/ margin:0 10px; /*border-top:1px solid #5C5C5C;*/ text-align:center; padding:0 40px; }
 .footer3 .inner_footer .inner2{ /*background:none;*/ margin:0 0px; padding:0 40px; }
 .footer3 .inner_footer .inner2.index { padding:0 0px;}
 .footer1 .inner_footer .inner2 .content_slogan{ padding:10px 0 0 0; }
 .footer1 .copyrightTemplate { text-align:center; padding:5px 0px; color:#706f6f; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; text-transform:none; }
 .footer2 .copyrightTemplate { text-align:center; padding:5px 0px; color:#706f6f; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; text-transform:none; }
 .footer .second_footer_menu,  .footer1 .footer_menu { display:block; float:left; text-align:left; padding:6px 5px; }
 .footer .second_footer_menu ul,  .footer1 .footer_menu ul { float:left; text-align:left; }
 .footer .second_footer_menu ul li,  .footer1 .footer_menu ul li { float:left; list-style:none; background:none; padding:0px 6px; line-height:normal; color:inherit; }
 .footer .second_footer_menu ul li a { color:#078eb4; font-family:Arial, Helvetica, sans-serif; text-transform:none; text-decoration:none; font-size:12px; }
 .footer .second_footer_menu ul li a:hover,  .footer .second_footer_menu ul li a.active { text-decoration:underline; }
 .footer1 .footer_menu { padding:10px 0 20px; }
 .footer1 .footer_menu ul li { background:url(../images/footer_menu_sep.gif) no-repeat center right; padding:0px 11px; }
 .footer1 .footer_menu ul li.first { padding-left:0px; }
 .footer1 .footer_menu ul li.last { background:none; }
 .footer1 .footer_menu ul li a { color:#B1B1B1; font-family:Arial, Helvetica, sans-serif; text-transform:none; text-decoration:none; font-size:12px; }
 .footer1 .footer_menu ul li a:hover,  .footer .footer_menu ul li a.active { text-decoration:underline; }
 .footer1 .inner_footer .copyright { float:left; padding:6px 0px; color:#706f6f; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; line-height:normal; }
 .footer2 .inner_footer .copyright { float:none; padding:6px 0px; color:#B1B1B1; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; line-height:normal; }
 .footer1 .inner_footer .copyright .copyright_mid_text { color:#706f6f; text-transform:none; }
 .footer2 .inner_footer .copyright .copyright_mid_text { color:#B1B1B1; text-transform:none; }
 .footer_copyright { padding:5px 0px; color:#B1B1B1; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:11px; line-height:normal; }
 .footer3 #mc-embedded-subscribe-form {
	 display:inline-block;
 }
 .footer3 #mc-embedded-subscribe-form input {
	border: 0 none;
	line-height: 25px;
	border-radius: 5px 0 0 5px;
	padding: 0 10px;
	margin: 0;
	height:27px;
 }
 .footer3 #mc-embedded-subscribe-form button {
	border: 0 none;
	line-height: 25px;
	margin-left: 0;
	border-radius: 0 5px 5px 0;
	background: #111;
	color: white;
	position: relative;
	left: -5px;
	cursor:pointer;
 }
 .footer3 #mc-embedded-subscribe-form button:hover {
	background-color:#999;
 }
/* -------------------------------------------------------------------------------- */
/* ------------------------------------ footer ------------------------------------ */
/* -------------------------------------------------------------------------------- */
#contactForm { width:100%; margin:0px; padding:0px;}
#contactForm input, #contactForm label, #contactForm select { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#2b2b2b; vertical-align:middle; padding:0px; margin:0px; width:100%; font-weight:normal; }
#contactForm input { border:0px none; background:#ffffff; height:19px; line-height:19px !important; }
#contactForm textarea { border:0px none; background:#ffffff; }
#contactForm select, #contactForm select option { background:#ffffff; border:1px solid #e2e2e2; }
#contactForm textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2b2b; line-height:normal; overflow:auto; /*height:100px;*/ height:125px; width:100%; margin:0px; padding:0px; }
#contactForm .paddingField { padding-bottom:6px; }
#contactForm .contactFormSubmit_div { padding-top:15px; margin-right: 0;}
#contactForm a.contactFormSubmit,
a.contactFormSubmit { display:block; text-decoration:none; margin:0px 0px 0px 20px; float:right; padding:8px; background:url(../images/bg_more_div.gif) repeat top left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-style:normal; font-weight:bold; line-height:20px; }
#contactForm a.contactFormSubmit2 { display:block; text-decoration:none; margin:0; float:right; padding:8px; background:url(../images/bg_more_div.gif) repeat top left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-style:normal; font-weight:bold; line-height:20px; }
#contactForm a.contactFormSubmit:hover { text-decoration:underline; }
#contactForm a:hover { text-decoration:underline; }
#contactForm .paddingFormLeft { padding-right:17px; }
#contactForm .paddingFormRight { padding-left:17px; padding-right:4px; }
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& BLOG &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
.blogPosts {}
.blogPosts .title h3 { margin:0; text-align:left;}
.blogPosts .title h3 a{ font-size:16px; font-weight:bold;}
.blogPosts .alignright {float: right;  margin-left: 8px;}
.blogPosts .more_div { margin:10px 0 0 0;}
.blogPosts .dots { height:5px; clear:both; margin: 0 0 20px; background-image: url(../images/dots.gif) !important;}
.blogPosts .dots img { visibility:hidden;}
.blogPosts .title table {width: 100%;}
.blogPosts .title table .date {color: #000; padding: 0 20px 0 0;}
#wrapper, #wrapper1, #wrapper2, #wrapper3 { width:1160px; } /* applies if resolution is more than 1920px */
#wrapper { margin:0 auto !important; }
.all_templateIE { display:block; *text-align:center; }
.wrapperIE { width:1200px !important; margin:0 auto !important; *display:inline; *text-align:left; } /* applies if resolution is less than 1600px */
.footer1 .content_slogan .inner { text-align:center; }
.footer2 .content_slogan .inner { text-align:center; }
* html .bigSized .all_template,
* html .bigSized .footer1,
* html .bigSized .footer2,
* html .bigSized .footer3 { text-align:center; }
.more_cont{ position:absolute; bottom:5px; left:70px; }
.more_cont .more_link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline; color:#ffffff; padding:15px; background:url(../images/bg_more_div.gif) repeat scroll left top transparent; display:block; line-height:12px; width:180px; }
.more_cont .more_link:hover{ background-image: none; background-color: #c40014; }
#beta-icon {
	display: none;
	position:absolute;
	top:0;
	left:0;
	
}
.footer_block{ width:100%; overflow:hidden; }
.footer_block .td{ width:25%; text-align:left; float:left; padding:15px 0 20px 100px; display:inline-block; }
.footer_block .td .head{ color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin:0 0 10px 0; }
.footer_block .td ul{}
.footer_block .td ul li{ font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:24px; }
.footer_block .td ul li a{ text-decoration:none; color:#B1B1B1; }
.footer_block .td ul li a:hover{ text-decoration:underline; }
.footer_images{ width:100%; padding-left:10px; }
.footer_images .img{ /*width:16.65%;*/ float:left; text-align:center;  margin-right:40px !important; }
.footer_images .imgLast { margin-right:0 !important; }
.footer_images .img a { display:block; width:164px; height:117px; overflow:hidden; background-position:center 0px; background-repeat:no-repeat;}
.bigSized .footer_images { padding:0 !important; }
.bigSized .footer_images .img { margin-right:0 !important; }
.bigSized .footer_images .img a { margin-right:27px; }
.bigSized .footer_images .imgLast a { margin-right:0!important;}
.footer_images .img img { display:block; width:164px; height:117px; overflow:hidden; background-position:center 0px; background-repeat:no-repeat;}
.bigSized .footer_images .img img { margin-right:27px; }
.bigSized .footer_images .imgLast img { margin-right:0!important;}
.footer_images .img a:hover { background-position:center 0;}
.footer_images h3 { text-align:center; margin:0;}
div.blog div.inner_sub_column { background-color:#fbfbfb !important; }
/* CALENDAR START */
.calendar .event {
	overflow: hidden;
	margin-bottom: 10px;
	width:100%;
}
.calendar .event .date {
	float: left;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	font-family: Calibri;
	font-size: 16pt;
	color: #ffffff;
	background-color: #c40014;
	padding:5px;
	background:url(../images/event-left.png) no-repeat 0 0 #c40014;
	width: 10%;
	line-height:22px;
}
.calendar .past .date{ background:url(../images/event-left-passed.png) no-repeat 0 0 transparent; }
.calendar .event .description {
	float: left;
	display: inline-block;
	padding-left: 10px;
	background-color: #d9d9d9;
	border-width: 1px 0 1px 0;
	border-style: solid none solid none;
	border-color: #b7b7b7;
	height: 76px;
	padding-top: 10px;
	width: 80%;
}
.calendar .event .description h2 {
	font-size: 12pt;
	font-weight: bold;
	padding:0;
}
.calendar .event .description h2 a {
	color:#c40014;
}
.calendar .event .see {
	float: left;
	display: inline-block;
	text-align: center;
	font-weight: normal;
	font-family: Calibri;
	font-size: 20px;
	color: #ffffff;
	background-color: #666666;
	padding: 15px 5px;
	background:url(../images/event-right.png) no-repeat right 0 #666666;
	width: 10%;
	height:76px;
	line-height:22px;
}
.calendar .event .see a {
	color:#FFFFFF;
}
.calendar .event .see a:hover {
	text-decoration:underline;
}
.past_ev{ color:#c40014; text-align:right; text-decoration:none; }
/* CALENDAR END */
/*==============request_form==============*/
.toggle{}
a.toggle{}
.container_all .request_form{ display:none; position:relative; margin:0 0 10px 0;}
.container_all .request_form .infobox_header{}
.container_all .request_form .infobox_header h3{
	background-color:#c40014;
	z-index:1;
	postition:relative;
	margin-bottom:0px;
	height:50px !important;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
}
.container_all .request_form .infobox_header h3 img{ margin:13px 0 0; }
.container_all .request_form .infobox_content{ 
	background-color:#D9D9D9;
	z-index:1;
	postition:relative;
	padding:10px 15px 15px 15px;
	border-color:#B7B7B7;
	border-style:none solid solid solid;
	border-width:0 1px 1px 1px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
}
.container_all .request_form .infobox_content .contactForm .table{ width:100%; }
.container_all .request_form .infobox_content .contactForm .table .td{
	width:50%;
	vertical-align:top;
}
.container_all .request_form .infobox_content .contactForm .table .td .tIndent{ padding:0 10px 0 0; }
.container_all .request_form .infobox_content .contactForm .table .td_right .tIndent{ padding:0 0 0 10px; }
.container_all .request_form .infobox_content .contactForm select, 
.container_all .request_form .infobox_content .contactForm input, 
.container_all .request_form .infobox_content .contactForm textarea{
	border:1px solid #666666 !important;
	margin:0 0 5px !important;
}
.container_all .request_form .infobox_content .contactForm .captcha_tbl .td_left{ width:175px; }
.container_all .request_form .infobox_content .contactForm .captcha_tbl .td_right{ width:auto; }
.container_all .request_form .infobox_content .contactForm label{
	font-weight:bold !important;
	display:block;
	margin:5px 0 0 !important;
}
.container_all .request_form .infobox_content .contactForm .info{
	display:block;
	margin:0 0 3px !important;
}
.container_all .request_form .infobox_content .contactForm .check{
	display:inline;
	margin:0 5px 0 0 !important;
	width:auto !important;
}
.container_all .request_form .infobox_content .contactForm .rad{
	display:inline;
	width:auto !important;
}
.container_all .request_form .infobox_content .contactForm .checkbox{
	margin:0 50px 0 0 !important;
	width:auto !important;
	background:none !important;
	border:none !important;
}
.container_all .request_form .infobox_content .contactForm .radio{
	margin:0 70px 0 0 !important;
	width:auto !important;
	background:none !important;
	border:none !important;
}
.container_all .request_form .infobox_content .contactForm .more_div{
	background:none;
	float:right;
	padding:0;
	margin-top:0;
	position:absolute;
	right:15px;
	bottom:20px;
}
.container_all .request_form .infobox_content .contactForm .more_div a.contactFormSubmit{
	background:url(../images/event-submit-btn.png) no-repeat 0 0 transparent!important;
}
.container_all .request_form .infobox_content .contactForm .captcha_tbl{ margin-top:15px; }
.container_all .request_form .infobox_content .contactForm .lab_phone, 
.container_all .request_form .infobox_content .contactForm .lab_email, 
.container_all .request_form .infobox_content .contactForm .lab_name, 
.container_all .request_form .infobox_content .contactForm .lab_organization{
	display:inline;
	width:auto !important;
}
.container_all .request_form .infobox_content .contactForm .lab_phone, 
.container_all .request_form .infobox_content .contactForm .lab_name {
	display:inline-block !important;
	width:72px !important;
}
.container_all .request_form .infobox_content .contactForm .lab_email, 
.container_all .request_form .infobox_content .contactForm .lab_organization {
	display:inline-block !important;
	width:87px !important;
}
.container_all .request_form .infobox_content .contactForm .lab_Confidentially_subscribe_to_blog_article_updates_by_email{ margin-top:15px !important; }
.container_all .request_form table.table td.td_left { width:63% !important; }
.container_all .request_form table.table td.td_right { width:37% !important; }
#name,
#phone{
	margin:5px 16px 5px 0 !important;
}
#email,
#organization{
	margin:5px 0 5px 0 !important;
}
#where_and_when{ height:33px !important; }
#organization,
#email,
#name,
#phone{
	width: 252px !important;
}
body.bigSized #organization,
body.bigSized #email,
body.bigSized #name,
body.bigSized #phone{
	width: 230px !important;
}
table.captcha_tbl .text_input { width:140px !important; }
#div_to_popup { display:none; width:650px; }
#div_to_popup .lt{
	height:10px;
	background:url(/images/pop_decor/lt.png) no-repeat left top transparent;
	line-height:0px;
	font-size:0px;
}
#div_to_popup .lt .rt{
	height:10px;
	background:url(/images/pop_decor/rt.png) no-repeat right top transparent;
	padding:0 10px;
}
#div_to_popup .lt .rt .tm{
	height:10px;
	background:url(/images/pop_decor/tm.png) repeat-x left top transparent;
}
#div_to_popup .lm{
	/*background:url(/images/pop_decor/lm.png) repeat-y left top transparent;*/
	line-height:0px;
	font-size:0px;
}
#div_to_popup .lm .rm{
	/*background:url(/images/pop_decor/rm.png) repeat-y right top transparent;*/
	padding:0 10px;
}
#div_to_popup .lm .rm .cont {
	padding:15px;
	/*background:#F1F1F1;*/
	background-color:#fff !important;
	/*border:2px solid #000000;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#2B2B2B;
	font-size:12px;
	line-height:1.5em;
}
#div_to_popup .lb{
	background:url(/images/pop_decor/lb.png) no-repeat left bottom transparent;
	height:10px;
	line-height:0px;
	font-size:0px;
}
#div_to_popup .lb .rb{
	background:url(/images/pop_decor/rb.png) no-repeat right bottom transparent;
	height:10px;
	padding:0 10px;
}
#div_to_popup .lb .rb .bm{
	background:url(/images/pop_decor/bm.png) repeat-x left bottom transparent;
	height:10px;
}
#div_to_popup .close{
	position:absolute;
	right:20px;
	top:5px;
}
#div_to_popup .close .bClose{
	color:#c40014;
	font-weight:bold;
	font-size:17px;
}
.blogPosts h2 {
	font-size: 11pt !important;
    font-weight: bold;
    margin-bottom: 10px !important;
    margin-left: -9px !important;
	color:#2B2B2B;
}
.blogPosts .title h3 a {
	font-size:14pt !important;
}
#feed_form{ display:none; position:absolute; right:45px; top:3px; width:195px; /*padding:10px;*/padding:5px; background:#ffffff; border:1px solid #FFBFBF; z-index:11; }
#feed_form .feed{ display:inline !important; width:auto !important; height:auto !important; }
#feed_form p{ padding:0 0 5px 0; }
#close_form{ width:100% !important; height:auto !important; text-align:center; padding-left:10px; font-size:12px; color:#e20000; }
.inline { display:inline !important; color:#000000; height:auto !important; width:auto !important; }
#feed_close{ position:absolute; top:0; right:5px; }
/*========================================================*/
.horizont{}
.horizont .inner{ background:#E2E2E2; border:1px solid #D1D0D0; margin:0 0 20px; padding:17px; }
.horizont .inner .infobox_content{ position:relative; width:100%; }
.horizont .inner .infobox_content .left{ float:left; text-align:left; width:25%; }
.horizont .inner .infobox_content .left h4.title_header2{ padding:0; }
.horizont .inner .infobox_content .left .image_position{}
.horizont .inner .infobox_content .right{ float:right; width:75%; }
.horizont .inner .infobox_content .right h5.title_header1{ padding:0; }
.horizont .inner .infobox_content .right .text{ padding:0 0 35px 15px; }
.horizont .inner .infobox_content .right .more_cont{ bottom:0; left:auto; right:0; }
.horizont .inner .infobox_content .right .more_cont .more_link{ text-align:center; }
.no_image{ padding:17px !important; background:#E2E2E2; margin: 0 0 17px 0 !important;}
.no_image .inner{ background:#EAEAEA; margin:0 0 20px;  }
.no_image .inner .infobox_content{ position:relative; width:100%; }
.no_image .inner .infobox_content .right{}
.no_image .inner .infobox_content .right h5.title_header1{ padding:0; }
.no_image .inner .infobox_content .right .text{ }
#contactForm_assess{ display:none; }
#contactForm_assess { width:100%; margin:0px; padding:0px;}
#contactForm_assess input, #contactForm_assess label, #contactForm_assess select { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#2b2b2b; vertical-align:middle; padding:0px; margin:0px; width:100%; font-weight:normal; }
#contactForm_assess input { border:0px none; background:#ffffff; height:19px; line-height:19px !important; }
#contactForm_assess textarea { border:0px none; background:#ffffff; }
#contactForm_assess select, #contactForm_assess select option { background:#ffffff; border:1px solid #e2e2e2; }
#contactForm_assess textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2b2b; line-height:normal; overflow:auto; height:100px; width:100%; margin:0px; padding:0px; }
#contactForm_assess .paddingField { padding-bottom:6px; }
#contactForm_assess .contactFormSubmit_div { padding-top:15px; }
#contactForm_assess a.contactFormSubmit { display:block; text-decoration:none; margin:0px 0px 0px 20px; float:right; padding:8px; background:url(../images/bg_more_div.gif) repeat top left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-style:normal; font-weight:bold; line-height:20px; }
#contactForm_assess a.contactFormSubmit:hover { text-decoration:underline; }
#contactForm_assess a:hover { text-decoration:underline; }
#contactForm_assess .paddingFormLeft { padding-right:17px; }
#contactForm_assess .paddingFormRight { padding-left:17px; padding-right:4px; }
#contactForm_assess .check{ display:inline-block; width:70%; }
#contactForm_assess .checkbox{ width:auto; height:auto; background:none; }
#toggle{ color:#c40014; }
.all_template .pressroom .wh100{ background:none !important; padding:0 5px 5px; }
.all_template .inner_mid_column_index .wh100{ background:#EAEAEA; padding:0 5px 5px; /*height:670px;*/}
.all_template .index .inner_mid_column_index .wh100{ height:560px;}
#share_this { /*z-index: 10001 !important;*/ position:absolute; }
#share_this * { /*z-index:100001 !important;*/ }
#share_this table td { width:40px; height:40px; overflow:hidden; }
#share_this #googlePlus iframe{
	position:relative !important;
	width:32px !important;
	top:-7px;
	left:4px;
}
#share_this{ display:none; position:absolute; right:0px; bottom:-100px; padding:10px; background:#ffffff; border:1px solid #F0F0F0; width:212px; z-index:10; height:100px; }
#share_this .st_twitter_large, #share_this .st_facebook_large, #share_this .st_digg_large, #share_this .st_linkedin_large, #share_this .st_delicious_large{ margin-bottom:5px; }
#show{  }
#show1{ position:relative; z-index:11; height:42px; width:36px; cursor:pointer; }
#show1 img{ width:36px; height:36px; margin:3px 0; *margin: 5px 0; }
form .formTable td{
	padding:0 2px;
}
.getStarted .contactFormSubmit_div { padding-top:10px !important; }
.getStarted .contactFormSubmit_div .clear2 { text-align:center; }
.getStarted .contactFormSubmit { padding:4px !important; display:inline-block !important; float:none !important; line-height:14px !important; }
.getStarted .contactFormSubmit2 { padding:4px !important; display:inline-block !important; float:none !important; line-height:14px !important; background:#c40014 !important;}
#ssmry {}
#ssmry span{ font-weight:bold; color:#de0303; font-size:12px;}
.bigSized .blogTemplate { width:760px; }
.bigSized #wrapper3,
.bigSized #wrapper2,
.bigSized #wrapper1 { margin:0 auto; }
.blogTemplate { width:820px; border-right:1px dotted #989898; float:left; }
.blogpost_items { width:330px; float:right; }
.blogpost_item { margin:0 0 15px 0 !important; padding:0 0 15px 0 !important; border-bottom:1px dotted #ff0000;}
.blogpost_item .item_title { color: #C40014; font-size: 13px; font-weight: bold; line-height:20px; padding:0 0 8px 0;}
.blogpost_item .item_desc { font-size:11px;}

.blogTemplate .infobox_content { padding: 0 20px 10px 0; overflow:hidden; }
.socialFeeds { width:320px; padding-left:20px; float:right; }
#tweetFeeed li { font-family: Tahoma; font-size: 1.15em; padding:5px 0 10px; border-bottom: 1px dotted #989898; overflow:hidden; }
#tweetFeeed li.tweet_last { border-bottom:0 none; }
#tweetFeeed li a.tweet_avatar { display: block; float: left; height: 130px; *height:85px; padding: 10px 5px 0; }
#tweetFeeed li a.tweet_user { color: #000000; font-size: 1.1em; font-weight: bold; text-decoration: none; }
#tweetFeeed li span.tweet_full_name, #tweetFeeed li span.tweet_time { color: #AAAAAA; font-size: 0.85em; }
#tweetFeeed li span.tweet_text { color: #000000; }
#tweetFeeed li span.tweet_text a { color: #c40014; }

.adminComments .comment {
	padding: 10px 15px;
	border-bottom: 1px dotted #C1C1C1;
	width:600px;
}
.adminComments .odd {
	background-color:#f7f7f7;
}
.adminComments .even {
	background-color:#e7e7e7;
}
.adminComments .comment a {
	display: inline-block;
	padding: 5px 10px;
	background-color: #BC0000;
	color: white;
	text-decoration: none;
}
.adminComments .comment .author {
	display: inline-block;
	padding: 10px 0;
}
.adminComments .comment a:hover { background-color:#3d3d3d; }
.adminComments .comment a.remove { background-color:#3d3d3d; }
.adminComments .comment a.remove:hover { background-color:#BC0000; }
.adminComments div.removed {
	background-color: #FAA;
	border: 1px solid red;
}
.adminComments div.approved {
	background-color: #c2fabc;
	border: 1px solid green;
}

/* < ------ FEEDBACK FORM START ------ > */
#feedbackForm {
    background: #dedbde;
    border: 1px solid #b5b6b5;
	border-top:0 none;
}
#feedbackForm p,
#feedbackForm div {
    font-family: Myriad Pro;
    font-size: 11pt;
}

#feedbackForm div.row {
    margin-left:250px;
}

#feedbackForm fieldset {
    border: 0 none;
    padding: 20px 0;
    margin: 0;
}
#feedbackForm fieldset legend {
    display: block;
    line-height: 40px;
    height: 40px;
    background-color: #3d3d3d;
    width: 100%;
    color: #ffffff;
    font-family: Myriad Pro;
    font-size: 1.5em;
    font-weight: bold;
    padding: 0 0 0 265px;
}
#feedbackForm fieldset legend span {
    float: right;
    margin-right: 300px;
}
#feedbackForm .row label {
    display: inline-block;
    width: 580px;
    line-height: 30px;
    font-size: 13pt;
    font-family: Myriad Pro;
    font-weight: bold;
    color: #555555;
    padding-left: 15px;
}
#feedbackForm .row input {
    display: inline-block;
    width: 40px;
    border: 1px solid #555555;
    height: 20px;
}
#feedbackForm .row select {
    display: inline-block;
    width: 48px;
    border: 1px solid #555555;
    height: 20px;
}
#feedbackForm .row textarea {
    display: block;
    margin-left: 15px;
    width: 610px;
    height: 80px;
    border: 1px solid #555555 !important;
    font-family: Myriad Pro;
    font-size: 11pt;
	max-width:610px;
	max-height:200px;
	min-width:610px;
	min-height:50px;
}
#feedbackForm .additional_info { 
	padding:5px 0;
}
#feedbackForm .additional_info .row label {
	width:150px;
}
#feedbackForm .additional_info .row input {
	width:473px !important;
}
.customFormTitle {
    display: block;
    line-height: 50px;
    height: 50px;
    background-color: #c60010;
    width: 100%;
    color: #ffffff;
    font-family: Myriad Pro;
    font-size: 1.8em;
    font-weight: bold;
    text-align:center;
}
/* < ------ FEEDBACK FORM END ------ > */

.pageslist { position:absolute; top:0px; right:40%;}

#manageComments { position:absolute; top:0px; right:100px; display:block; padding:10px; color:#fff; font-family:Myriad Pro; font-size: 13px; background-color:#3d3d3d; text-decoration:none;}
#manageCommentsNew { position:absolute; top:0px; right:100px; display:block; padding:10px; color:#fff; font-family:Myriad Pro; font-size: 13px; background-color:#3d3d3d; text-decoration:blink;}
.past_ev { font-size:14pt; }

.informed {cursor: pointer}
#pContent, #pContent iframe {width: 640px; height: 670px;}


.blog .socialFeeds .tag_cloud_text {padding-bottom: 10px; margin-bottom: 5px; border-bottom: 1px dotted #989898;}

.blog .post_nav { overflow: auto; float:left; width:335px; }
.blog .post_nav .categories,
/* .blog .post_nav .tags {float: right; clear: both; width: 43%;} */

.blog .tags, .blog .categories { float:none !important; display:block !important; text-align:left; }
.blog .tags ul li, .blog .categories ul li { float:none !important; display:inline-block !important; }
.blog .post_nav h6 { display:inline !important; margin-bottom:0 !important; float:none !important; }
.blog .tags a, .blog .categories a { color:#C40014; }

#easyTooltip{
	margin:0 10px 1em 0;
	width:150px;
	padding:8px;
	background:#c40014 /* fcfcfc */;
	color: #fff;
	border:1px solid #e1e1e1;
	line-height:130%;		
	text-align: center;		
}
#easyTooltip h3{
	margin:0 0 .5em 0;
	font-size:13px;
	text-transform:uppercase;
}	
#easyTooltip p{
	margin:0 0 .5em 0;
}		
#easyTooltip img{
		background:#fff;
		padding:1px;
		border:1px solid #e1e1e1;
		float:left;
		margin-right:10px;
}		
#item{display:none;}

.blogPosts .sexy-bookmarks .sexy-pinterest {position: relative; bottom: -10px;}
.blogPosts ul.shr-socials li.shareaholic { background-image: url(/js/sexy-bookmarks/js/sprite.png) !important }
.blogPosts .share-buttons {float: right; padding: 4px 10px 0 0; width: 240px; }
.blogPosts .share-buttons .plusone {margin: 0 0 0 20px;}
td.td { vertical-align:top; }
.footer-latest-post { margin-left:30px; }
.footer-latest-post strong { color:#c40014; }
.footer-latest-post * { color:#B1B1B1; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
.footer-latest-post a { text-decoration:none; }
.footer-latest-post a:hover { text-decoration:underline; }

.content-projects .inner_left_column_index .wh100, .inner_right_column_index .wh100, .inner_mid_column_index .wh100{ background:#EAEAEA; padding:0 5px 5px; }

.content-president .no_image .inner .infobox_content .right h5.title_header1 { display: none; }

.inner_left_column_index,
.inner_right_column_index,
.inner_mid_column_index,
.no_image {
	background: #eaeaea!important;
}
.inner {
	background: 
}
#bModal {
    opacity: 0.3 !important;
}

.blogpost_items div {
	float:left;
}

/*------------------------------*/
.content-index .index .wh100 {
    height: auto !important;
    max-height: 1000px !important;
    min-height: 650px !important;
}
.content-index .index .more_cont {
    left: 81px;
    margin: 0 auto;
    position: absolute;
}
/*------------------------------*/
.indent_top_slogan {
    color: #363434;
    font: 27px Verdana;
    margin-top: 10px !important;
}
.indent_top_slogan span {color:#c40014;}
.cont-bg-color #mc_embed_signup .email {
    background-color: #cacaca !important;
}

#mc_embed_signup .button {
	background-color: #B92A2A !important;
}
.read_more {
    float: right;
    margin: -10px 0 0 !important;
}
.content-verify .right_column_index .inner_right_column_index #assess .infobox_content img { margin-top: 9px !important; }
/*----------------------------CUSTOM CSS--------------------------*/
.footer_inner_img{display:block; height:117px; width:164px; margin-right:27px;float:left;margin-right:22px;}